.ver-grk{display:none;}
.sand a{cursor:pointer;}
.sand .size{cursor:pointer;}
#start-6 .box-2 .right{display:none !important;}
.recaptcha { float: left; }
.icon-bip { width: auto !important;height: 36px !important;margin: 0px 20px 0px 0px !important; }
.icon-epuap { width: auto !important;height: 20px !important;margin: 7px 20px 0px 0px !important; }

.calendar tr td {
	position: relative;
}
.calendar .month {
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.calendar span {
	float: left;
	width: 100%;
	height: 100%;
	position: relative;
}
.calendar td a {
	float: left;
	width: 100%;
	height: 100%;
	position: relative;
}
.icon-instagram {
	color: #c8258f;
}

@media screen and (min-width: 1171px) {

.menuLeftList {
	float: left;
	width: 100%;
	position: relative;
	margin: 0;
	padding: 0;
}
.menuLeft {
	float: left;
    width: 100%;
    margin: 0px 0px 40px 0px;
    padding: 0px 0px 15px 0px;
    position: relative;
    background: url(https://stronyzklasa.pl/online/cms_v2/_website/img/packet_up_box_bg.png) bottom no-repeat;
}
		.menuLeft:last-child {
			margin: 0px 0px 20px 0px;
		}
	.menuLeft__header {
	    float: left;
	    width: 100%;
	    height: 60px;
	    margin: -20px 0px 0px 0px;
	    padding: 0px 15px 0px 55px;
	    position: relative;
	    color: #fff;
	    font-family: 'Roboto', sans-serif;
	    font-size: 16px;
	    font-weight: 500;
	    line-height: 16px;
	    text-align: left;
	    text-transform: uppercase;
	    text-decoration: none;
	    letter-spacing: 2px;
	    border-top-left-radius: 20px;
	    border-top-right-radius: 20px;
	    box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:flex-start;
		align-items:center;
		align-content:center;
	    background: #0000fe url(https://stronyzklasa.pl/online/cms_v2/_website/img/packet_up_icon_menu.png) top 23px left 25px no-repeat;
	}
		.menuLeft__header:hover {
			color: #fff;
		}

.menuLeft__list {
	float: left;
	width: 100%;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.menuLeft__list--box {
	float: left;
	width: 100%;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none; 
}
.menuLeft__list--href {
	float: left;
	width: 100%;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 10px 35px 10px 25px;
	color: #393939;
	font-family: Roboto;
	font-size: 15px;
	font-weight: 500;
	line-height: 17px;
	text-decoration: none;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-bottom: 1px solid #d8d9da;  
}
		.menuLeft__list--arrow {
			background: url(https://stronyzklasa.pl/online/cms_v2/_website/img/menuLeftArrow.svg) right 15px center no-repeat;
		}
	.menuLeft__list--href:hover {
		color: #0000fe
	}
		.menuLeft__list--box:last-child .menuLeft__list--href {
			border-bottom: 0;
		}

	.subMenuLeft {
		float: left;
		width: 100%;
		position: absolute;
		top: -1px;
		right: calc(-100% - 1px);
		background: #fff;
		border: 1px solid #d8d9da;
		display: none;
	}
			.menuLeft__list--box:hover .subMenuLeft {
				display: block;
			}
		.subMenuLeft__list--box {
			float: left;
			width: 100%;
			position: relative;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
			list-style: none; 
		}
		.subMenuLeft__list--href {
			float: left;
			width: 100%;
			position: relative;
			margin: 0px 0px 0px 0px;
			padding: 10px 15px 10px 15px;
			color: #393939;
			font-family: Roboto;
			font-size: 15px;
			font-weight: 500;
			line-height: 17px;
			text-decoration: none;
			box-sizing: border-box;
		    -moz-box-sizing: border-box;
		    -webkit-box-sizing: border-box;
		    border-bottom: 1px solid #d8d9da;
		}
			.subMenuLeft__list--href:hover {
				color: #0000fe
			}
			.subMenuLeft__list--box:last-child .subMenuLeft__list--href {
				border-bottom: 0;
			}
}

@media screen and (min-width: 0px) and (max-width: 1170px) {


.podmenu-1 { display: none !important; }

.menuLeftList {
	float: left;
	width: 100%;
	position: relative;
	margin: 0;
	padding: 0;
}
.menuLeft {
	float: left;
    width: 100%;
    margin: 0px 0px 40px 0px;
    padding: 0px 0px 0px 0px;
    position: relative;
    border: 0px solid #d8d9da;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: #fff;
}
		.menuLeft:last-child {
			margin: 0px 0px 20px 0px;
		}
	.menuLeft__header {
	    float: left;
	    width: calc(100% + 1px);
	    height: 60px;
	    margin: -20px 0px 0px 0px;
	    padding: 0px 15px 0px 55px;
	    position: relative;
	    color: #fff;
	    font-family: 'Roboto', sans-serif;
	    font-size: 16px;
	    font-weight: 500;
	    line-height: 16px;
	    text-align: left;
	    text-transform: uppercase;
	    text-decoration: none;
	    letter-spacing: 2px;
	    border-top-left-radius: 20px;
	    border-top-right-radius: 20px;
	    box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:flex-start;
		align-items:center;
		align-content:center;
	    background: #0000fe url(https://stronyzklasa.pl/online/cms_v2/_website/img/packet_up_icon_menu.png) top 23px left 25px no-repeat;
	}
		.menuLeft__header:hover {
			color: #fff;
		}

.menuLeft__list {
	float: left;
	width: 100%;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.menuLeft__list--box {
	float: left;
	width: 100%;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none; 
}
.menuLeft__list--href {
	float: left;
	width: 100%;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 10px 35px 10px 25px;
	color: #393939;
	font-family: Roboto;
	font-size: 15px;
	font-weight: 500;
	line-height: 17px;
	text-decoration: none;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-bottom: 1px solid #d8d9da;  
}
		.menuLeft__list--arrow {
			background: url(https://stronyzklasa.pl/online/cms_v2/_website/img/menuLeftArrow.svg) right 15px center no-repeat;
		}
	.menuLeft__list--href:hover {
		color: #0000fe
	}
		.menuLeft__list--box:last-child .menuLeft__list--href {
			border-bottom: 0;
		}

	.subMenuLeft {
		display: none !important;
	}

.opis iframe,
.opis video 
{
	float: left;
	width: 100% !important;
	height: 55vw !important;
	position: relative;
}
	
}

@media screen and (min-width:901px) and (max-width:5000px){
.formularz-div{float:left;width:100%;margin:30px 0px 20px 0px;}
.form-box-left{float:left;width:100%;margin:0px 0px 0px 0px;position:relative;}
.form-box-right{float:right;width:100%;margin:0px 0px 0px 0px;position:relative;}
.form-box{float:left;width:48%;margin:0px 0px 20px 0px;}
.form-box-last{float:right;width:48%;margin:0px 0px 20px 0px;}
.form-box-all{float:left;width:100%;margin:0px 0px 20px 0px;}
.form-box-kod{float:left;width:0px;height:0px;overflow:hidden;margin:0px 0px 0px 0px;}
.form-text{float:left;margin:0px 0px 15px 0px;width:100%;font-size:15px;line-height:15px;color:#000;font-family:'Roboto', sans-serif;}
.form-input{float:left;width:100%;height:45px;margin:0px 0px 0px 0px;padding:0px 0px 0px 20px;color:#000;border:1px solid #e0e0e0;background:#ffffff;font-size:15px;font-family:'Roboto', sans-serif;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.form-textarea{float:left;width:100%;max-width:100%;height:205px;max-height:205px;margin:0px 0px 0px 0px;color:#000;padding:10px 0px 0px 20px;border:1px solid #e0e0e0;background:#ffffff;font-size:15px;font-family:'Roboto', sans-serif;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.form-submit{float:right;width:219px;height:60px;margin:10px 0px 0px 0px;color:#fff;background-color:#0067b6;;padding:0px 0px 0px 0px;font-size:15px;font-family:'Roboto', sans-serif;border:none;border:0px solid #dedede;cursor:pointer;}
.form-input:focus, .form-textarea:focus, .form-submit:focus{outline:none;}
.popup-form{float:left;width:100%;height:100%;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;position:fixed;top:0;left:0;background:rgba(0,0,0,0.9);z-index:80;display:flex;justify-content:center;align-items:center;}
.popup-form .wrap{float:left;width:80%;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;position:relative;}
.popup-form .wrap .title{float:left;width:100%;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;position:relative;color:#fff;font-family:'Roboto', sans-serif;font-size:28px;font-weight:300;line-height:34px;text-align:center;}
.popup-form .wrap .title a{color:#fff;}
.popup-form .wrap .close{float:left;height:60px;position:relative;margin:20px 0px 0px -78px;padding:0px 40px 0px 40px;color:#fefefe;font-family:'Roboto', sans-serif;font-size:21px;font-weight:300;line-height:60px;border:0;top:0;left:50%;cursor:pointer;text-align:center;text-decoration:none;background:#ed1c24;}
}
@media screen and (min-width:0px) and (max-width:900px){
.formularz-div{float:left;width:100%;margin:50px 0px 0px 0px;}
.facebookMet{display:none!important;visibility:hidden!important;}
.form-box-left{float:left;width:100%;margin:0px 0px 0px 0px;position:relative;}
.form-box-right{float:left;width:100%;margin:0px 0px 0px 0px;position:relative;}
.form-box{float:left;width:100%;margin:0px 0px 20px 0px;}
.form-box-last{float:left;width:100%;margin:0px 0px 20px 0px;}
.form-box-all{float:left;width:100%;margin:0px 0px 20px 0px;}
.form-box-kod{float:left;width:0px;height:0px;overflow:hidden;margin:0px 0px 0px 0px;}
.form-text{float:left;margin:0px 0px 15px 0px;width:100%;font-size:15px;line-height:15px;color:#000;font-family:'Roboto', sans-serif;}
.form-input{float:left;width:100%;height:37px;margin:0px 0px 0px 0px;padding:0px 0px 0px 5%;color:#000;border:1px solid #e0e0e0;background:#ffffff;font-size:15px;font-family:'Roboto', sans-serif;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.form-textarea{float:left;width:100%;max-width:100%;height:205px;max-height:205px;margin:0px 0px 0px 0px;color:#000;padding:10px 0px 0px 5%;border:1px solid #e0e0e0;background:#ffffff;font-size:15px;font-family:'Roboto', sans-serif;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.form-submit{float:left;width:100%;height:60px;margin:10px 0px 0px 0px;color:#fff;background-color:#0067b6;;padding:0px 0px 0px 0px;font-size:15px;font-family:'Roboto', sans-serif;border:none;border:0px solid #dedede;cursor:pointer;}
.form-input:focus, .form-textarea:focus, .form-submit:focus{outline:none;}
.popup-form{float:left;width:100%;height:100%;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;position:fixed;top:0;left:0;background:rgba(0,0,0,0.9);z-index:80;display:flex;justify-content:center;align-items:center;}
.popup-form .wrap{float:left;width:80%;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;position:relative;}
.popup-form .wrap .title{float:left;width:100%;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;position:relative;color:#fff;font-family:'Roboto', sans-serif;font-size:20px;font-weight:300;line-height:24px;text-align:center;}
.popup-form .wrap .title a{color:#fff;}
.popup-form .wrap .close{float:left;height:60px;position:relative;margin:20px 0px 0px -78px;padding:0px 40px 0px 40px;color:#fefefe;font-family:'Roboto', sans-serif;font-size:18px;font-weight:300;line-height:60px;border:0;top:0;left:50%;cursor:pointer;text-align:center;text-decoration:none;background:#ed1c24;}
}

:focus, .imageAnchor:focus img, a:focus .icon-adjust {
	border-bottom:2px solid rgba(240, 52, 52, 0.8) !important;
}

@media screen and (min-width:701px) and (max-width:10000px){
	footer nav ul li {
		display:block !important;
	}
	footer nav ul li .menu-hr-footer {
		margin: 3px 15px 0px 15px !important;
	}
}

@media screen and (min-width:0px) and (max-width:700px){
	.mobile-info {
		display:none !important;
	}
	footer {
		height:auto !important;
	}
	footer nav {
		float:left;
		width:100%;
		
		position:relative;
		margin:20px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		display:block !important;
	}
	footer nav ul {
		float:left;
		width:100%;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		list-style: none; 	
	}
	footer nav ul li {
		display:block !important;
		float:left;
		width:100%;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
	}
	footer nav ul li a {
		float:left;
		width:100%;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		font-size:18px;
		line-height:32px;
		text-decoration:none;
		color:#000;
	}
		footer nav ul li a:hover {
			text-decoration:underline;
		}
	footer nav ul li .menu-hr-footer {
		display:none !important;
		visibility:hidden !important;
	}
}